<html>
<head>
</head>
<body>
<p>Bienvenue sur DramaPassion.</p>
<p>Pour activer votre compte et nous permettre de
  v&eacute;rifier votre adresse email, veuillez cliquer sur le lien ci-dessous:<br>
  <a href="%%link_placeholder%%">%%link_placeholder%%</a></p>
<p>Si vous avez re&ccedil;u cet e-mail par erreur, il est vraisemblable qu&rsquo;un
  autre utilisateur ait saisi votre adresse e-mail en essayant de cr&eacute;er
  un compte pour une adresse e-mail diff&eacute;rente. &nbsp;Si vous ne cliquez
  pas sur le lien de v&eacute;rification, ce compte ne sera pas activ&eacute;.</p>
<p>Si apr&egrave;s avoir cliqu&eacute; le lien ci-dessus rien ne se passe, copiez
  et collez ce lien dans la barre d&rsquo;adresse d&rsquo;une nouvelle fen&ecirc;tre
  de votre navigateur internet.</p>
<p>Nous vous remercions d&rsquo;utiliser DramaPassion.</p>
<br>
<p>Ceci est un message automatique.&nbsp; Les r&eacute;ponses &agrave; cet e-mail
  ne sont pas lues et ne se verront pas donner suite.</p>
</body>
</html>